Übersicht

ATRAC-Plug-In-Hilfe

Copyright © 2006 Madison Media Software, Inc., eine Tochtergesellschaft der Sony Corporation of America.
Alle Rechte vorbehalten.
Version vom 27.01.06

Verwenden Sie dieses Plug-In zum Öffnen und Speichern von ATRAC3™-, ATRAC3plus™- und ATRAC Advanced Lossless™-Dateien in Sony Media Software-Anwendungen.

Vegas, Vegas+DVD, DVD Architect, Vegas Movie Studio, Vegas Movie Studio+DVD, DVD Architect Studio, ACID, Music Studio, ACIDized, Super Duper Music Looper, Jam Trax, Sony Sound Series, Chopper, Groove Mapping, Groove Cloning, CD Architect, Sound Forge, Audio Studio, Acoustic Mirror, Noise Reduction, Wave 64, Wave Hammer und XFX sind in den USA und/oder anderen Ländern Marken oder eingetragene Marken von Madison Media Software, Inc. oder deren Tochtergesellschaften.

"ATRAC", "ATRAC3", "ATRAC3plus", "ATRAC Advanced Lossless" und das ATRAC-Logo sind Marken der Sony Corporation. http://www.sony.net/Products/ATRAC3/

Madison Media Software, Inc. kann Patente, Patentanmeldungen, Marken, Urheberrechte oder andere Rechte an geistigem Eigentum besitzen, das Gegenstand dieses Dokuments ist. Soweit es in einer schriftlichen Lizenzvereinbarung von Madison Media Software, Inc. nicht ausdrücklich gestattet ist, erhalten Sie durch die Nutzung dieses Dokumentes keinerlei Lizenz an diesen Patenten, Marken, Urheberrechten oder anderem geistigen Eigentum.


Codierungseinstellungen

Element

Beschreibung

Format

Wählen Sie in der Dropdownliste die Einstellungen zum Speichern der Datei.

ATRAC | Komprimiert die Datei mit verlustreicher Komprimierung.
ATRAC Advanced Lossless | Komprimiert die Datei ohne Klangqualitätsverlust.

Abhängig von der ausgewählten Bitrate kann die Datei mit "ATRAC3" oder "ATRAC3plus" gerendert werden.

Attribute

Wählen Sie in der Dropdownliste eine Einstellung aus, um die Qualität der codierten Datei festzulegen.

Eine höhere Bitrate ergibt Dateien mit höherer Klangqualität, dafür sind die Dateien jedoch größer. Eine niedrige Bitrate ergibt Dateien mit geringerer Audioqualität, dafür sind die Dateien kleiner.

Die Bitrate "ATRAC Advanced Lossless" entspricht der Basisbitrate "ATRAC3" oder "ATRAC3plus".

Aufzeichnungsqualität

Beim Aufzeichnen in ein ATRAC-Format aktivieren Sie ein Optionsfeld, um die Qualität der aufgezeichneten Datei festzulegen.

Bei der Auswahl von Hoch klingt die codierte Datei besser, allerdings dauert der Codiervorgang länger. Mit Normal dauert der Codiervorgang nicht so lange, dafür ist jedoch die Klangqualität der codierten Datei ein wenig geringer.

Beim Codieren im ATRAC3-Format sind diese Optionsfelder nicht verfügbar.


Metadaten

Wurde im Dialogfeld mit den Projekteigenschaften der Renderinganwendung und im Dialogfeld mit der angepassten Vorlage des Plug-Ins ein Metadatenwert festgelegt, wird der Wert von der Renderinganwendung mit der Datei gespeichert.

Element

Beschreibung

Metadaten in Datei speichern

Aktivieren Sie dieses Kontrollkästchen, wenn Sie die Metadaten in der codierten Datei speichern möchten.

Titel

Geben Sie den Dateititel ein.

Künstler

Geben Sie den Namen des Künstlers ein, der die Datei eingespielt hat.

Album

Ist die Datei Teil eines größeren Projekts, geben Sie den Namen des Albums ein.

Komponist

Geben Sie den Namen der Person ein, die die Musik geschrieben hat.

Tracknummer

Ist die Datei Teil eines Albums, geben Sie die Tracknummer ein.

Copyright

Die Copyright-Informationen für die Datei wie z.B. © Copyright 2006 Sony Media Software.

Kommentare

Geben Sie allgemeine Kommentare zur Datei oder das Thema ein. Beenden Sie jeden Satz mit einem Punkt, wenn der Kommentar mehrere Sätze lang ist. Fügen Sie keine Zeilenumbruchzeichen hinzu.

Genre

Wählen Sie in der Dropdownliste das Genre der Musik aus.

Datum/Zeit

Wählen Sie in der Dropdownliste Aktuell verwenden, um die auf dem Computer angezeigte Zeit als Renderdatum und -uhrzeit für die Datei zu verwenden.

Wählen Sie in der Dropdownliste Benutzerdefiniert, wenn Sie ein anderes Datum und eine andere Uhrzeit eingeben möchten. Geben Sie das Datum und die Uhrzeit im Format JJJJ/MM/TT hh:mm:ss ein.

Wenn Sie beim Rendern in Sound Forge Benutzerdefiniert und kein Datum und keine Uhrzeit wählen, wird die Datei mit dem Erstellungsdatumwert (ICRD im Dialogfeld Extended Summary) und der Uhrzeit 00:00:00 gespeichert.